uuid:
  -
    value: e948127f-75bd-4abb-97b4-5b54050f38a8
langcode:
  -
    value: en
type:
  -
    target_id: islandora_object
    target_type: node_type
    target_uuid: 5355ff57-729a-4759-83cc-c421c93519bf
revision_timestamp:
  -
    value: '2022-05-18T13:35:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
title:
  -
    value: 'Page 19 of Wild flowers of Western Canada'
created:
  -
    value: '2022-05-18T13:35:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:04+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/islandora/page-19-wild-flowers-western-canada'
    title: 'Page 19 of Wild flowers of Western Canada | CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_display_title:
  -
    value: 'Page 19 of Wild flowers of Western Canada'
field_abstract: {  }
field_access_terms: {  }
field_alternative_title: {  }
field_alt_title: {  }
field_classification: {  }
field_coordinates: {  }
field_coordinates_text: {  }
field_copyright_date: {  }
field_date_captured: {  }
field_date_modified: {  }
field_date_valid: {  }
field_description: {  }
field_description_long: {  }
field_dewey_classification: {  }
field_display_hints:
  -
    target_type: taxonomy_term
    target_uuid: 6b08de6d-d9be-4ffd-9751-9ca535c7a0ff
field_edition: {  }
field_edtf_date: {  }
field_edtf_date_created: {  }
field_edtf_date_issued: {  }
field_extent:
  -
    value: '1 item'
field_frequency: {  }
field_full_title: {  }
field_genre: {  }
field_geographic_subject: {  }
field_identifier: {  }
field_isbn: {  }
field_language: {  }
field_lcc_classification: {  }
field_linked_agent: {  }
field_local_identifier: {  }
field_main_banner: {  }
field_member_of:
  -
    target_type: node
    target_uuid: dc524796-305b-4572-889c-a9a3d2886ddf
field_model:
  -
    target_type: taxonomy_term
    target_uuid: 9833aac8-c64f-4d5e-b1b9-780e10df5104
field_mode_of_issuance: {  }
field_note: {  }
field_oclc_number: {  }
field_physical_form: {  }
field_pid: {  }
field_place_published: {  }
field_place_published_country: {  }
field_resource_type:
  -
    target_type: taxonomy_term
    target_uuid: b1c30ff4-8dfd-480c-af1b-7dfe04b32c48
field_rights: {  }
field_subject: {  }
field_subjects_name: {  }
field_subject_general: {  }
field_table_of_contents: {  }
field_temporal_subject: {  }
field_weight:
  -
    value: 19
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    taxonomy_term:
      - taxonomy_term.islandora_display.6b08de6d-d9be-4ffd-9751-9ca535c7a0ff
      - taxonomy_term.islandora_models.9833aac8-c64f-4d5e-b1b9-780e10df5104
      - taxonomy_term.resource_types.b1c30ff4-8dfd-480c-af1b-7dfe04b32c48
    node:
      - node.islandora_object.dc524796-305b-4572-889c-a9a3d2886ddf
path:
  -
    alias: /islandora/page-19-wild-flowers-western-canada
